<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>homework4-fetch-data</title>
    <link rel="stylesheet" href="./src/css/styles.css" />
    <script src="./src/scripts/script.js"></script>
  </head>

  <body>
    <h1 class="title">STAR WARS MOVIE SERIES</h1>
    <div class="container"></div>
  </body>
</html>

